<?php

namespace lib\Configs;

use lib\Core\Utils\Pagination as Core;

class Pagination extends Core
{
  public function __construct(int $totalItems, int $currentPage = 1, int $perPage = 10)
  {
    parent::__construct($totalItems, $currentPage, $perPage);
  }
}
